{

  "app" : {

    "title" : "API Monitor",
    "version" : "1",
    "release" : "1",
    "url_aplication" : "https://api-api-monitor.gbrqne.easypanel.host/",
    "session_time" : "30",
    "mail": {
      "host": "mail.oriustecnologia.com.br",
      "username": "naoresponda@oriustecnologia.com.br",
      "password": "@Star147oi.",
      "port": "465",
      "from": {
        "email": "naoresponda@oriustecnologia.com.br",
        "name": "API Monitor Oriustecnologia"
      }     
    },   
    "security" : {"method": "aes-256-cbc",
                  "first_key": "1B0B043A1C185F261D",
                  "second_key": "1B0B043A0C05422C1E0A",
                  "hash": "43170E01071F0D3B1437"
                }     
               
  }
}